package http_model

// SendCodeRequest 发送验证码请求的格式
type SendCodeRequest struct {
	Phone string `json:"phone"`
	Email string `json:"email"`
}

// SendCodeData 发送验证码请求返回的数据
type SendCodeData struct {
}

func NewSendCodeRequest() *SendCodeRequest {
	return new(SendCodeRequest)
}
func NewSendCodeResponse() *CommonResponse {
	resp := new(CommonResponse)
	resp.Data = new(SendCodeData)
	return resp
}
